@media (max-width: 415px) { /*321*/

	*{
		max-width:100%;
	}

	body{
		min-width:320px;
	}

	#header{
		height:149px;
	}

	.headerbox, #bannerbox, .main, .footerbox{
		width:100%;
	}

	.headerbox a.join{
		display:none;
	}

	#header #logo{
		left:0;
		width:100%;
		height:93px;
		text-align: center;
	}

	#header #logo img{
		margin-top:10px;
		position: static;
	}

	#logo span.rb{
		height:17px;
		position:static;
		float:right;
		width:200px;
		margin-left:auto;
		margin-right:auto;
	}

	#mobilenav{
		display:block !important;
		width:100%;
		height:57px;
		background:url(/main/images/mobile_nav.png) center 0px no-repeat #fefefe;
		position: relative;
		background-size:cover;
		cursor:pointer;
	}

	#mobilenav select{
		display:block !important;
		opacity:0;
		width:100%;
		height:40px;
	}

	#mobilenav div{
		overflow-x:scroll;
		position:absolute;
		top:45px;
		width:100%;
		height:45px;
	}

	#mobilenav #mobilenavlinks{
		display:block;
		height:40px;
		overflow:hidden;
		width:770px; 
		max-width:770px;
		background-color:rgba(0,0,0,0.6);
		z-index:999;
		position: absolute;
		top:0px;
	}

	#mobilenav #mobilenavlinks li{
		display:block;
		float:left;
		padding:10px 30px;
	}

	#mobilenav #mobilenavlinks li:last-of-type{
		padding-right:0;
	}

	#mobilenav #mobilenavlinks li a{
		color:#fff;
		text-decoration: none;
	}

	#mobilenav #mobilenavlinks li a.selected{
		color:#fca856;
	}


	#nav{
		display:none;
	}

	.heading a.back_link{
		width:100%;
		text-align:center;
		padding:15px 0;
	}

	.heading h1{
		padding-top:10px;
	}
	
	.home_page .heading{
		position:absolute;
		background-image:none;
		background-color:transparent;
		top:500px;
		z-index: 2;
	}

	#banner{
		position: relative;
		bottom:15px;
	}

	#banner,
	#bannerbox,
	#bannerpic{
		background:#fefefe;
		height:auto;
	}

	#bannerbox .html_box,
	#bannerbox .home_links{
		position: static;
		width:100%;
	}

	#bannerpic iframe{
		margin-top:0px;
		height:240px !important;	
	}

	#bannerbox .html_box h1 br{
		display:none;
	}

	#bannerbox .html_box h1{
		font-size:25px;
		text-align:center;
		line-height:45px;
		margin-bottom:5px;
	}

	#bannerbox .html_box h1 ~ p{
		font-size:16px;
		line-height:18px;
		padding:0px 10px;
		margin-bottom:10px;
	}

	#bannerbox .html_box{
		padding-bottom:100px;
	}

	.html_box a.banner_button{
		display: block;
		position: relative;
		top: 140px;
		z-index:3;
		margin-bottom:0;
		margin-right:0px;
		margin-left:17px;
	}

	.html_box a.banner_button ~ a.banner_button{
		float:right;
		z-index:3;
		margin-right:17px;
		margin-left:0px;
	}

	.heading{
		height:auto;
		padding-bottom:20px;
	}

	.heading h1{
		text-align: center
	}

	.home_page .heading h1 div.nostartup
	{
		display:block;
		margin-left:0;
		margin-top:0;
		height:45px;
		top:80px;
		float:none;
		letter-spacing: 0;
		font-size:10px;
		text-align: center;
		width:100%;
		position:absolute;
	}

	.home_page .heading h1 span{
		margin-top:0px;
	}

	.home_page #mobilenav span.demo{
		display:none;
	}

	#mobilenav span.demo{
		position:relative;
		top:140px;
		text-align:center;
	}

	#mobilenav span.demo a.whos_using,
	.home_page .heading h1 span a.whos_using,
	.heading h1 span a.whos_using
	{
		float:none;
		display:inline-block;
		text-transform: uppercase;
	}

	.home_page .bannerhit{
		display:none;
	}

	.home_page .main{
		margin-top:-10px;
		padding-top:50px;
	}

	#maincontent.home{
		height:1150px;
		background-size:contain;
	}

	.main .columns_l,
	.main .columns_m,
	.main .columns_r
	{
		width:100%;
		background: url(/main/images/bg_columns_m.png) no-repeat scroll center 0 transparent;
	}

	.main .columns_l:hover,
	.main .columns_m:hover,
	.main .columns_r:hover
	{
		background-position: center 0;
	}


	.main .columns_l span.price_left{width:19%;}
	.main .columns_m span.price_left{width:14%;}
	.main .columns_r span.price_left{width:14%;}


	.home_page .main .columns_m .free{
		bottom:-20px;
	}

	.home_page .main ul{
		margin-left:0;
	}

	.home_page .main .price_number,
	.home_page .main .price_number_top{
		color:#000 !important;
	}

	.home_page .main span.price_left,
	.home_page .main .columns_l ul,
	.home_page .main .columns_m ul,
	.home_page .main .columns_r ul
	{
		padding-left:12%;
	}

	.home_page .main .columns_m a.hit_side{
		bottom:-10px;
	}

	.home_page .main .columns_r a.hit_side{
		bottom:-15px;
	}

	.home_page .main p.info{
		margin-left:0;
		text-align:center;
		width:300px;
		display:block;
		margin:0 auto;
		margin-bottom:5px;
	}

	.home_page .main p.info br
	{
		display:none;
	}

	.home_page .main a.hit_middle,
	.home_page .main a.hit_side{
		margin-left: auto;
		left: 0;
		margin-right: auto;
		right: 0;
		width: 206px;
		height: 60px;
		background: url(/main/images/bg_hit_middle.png) no-repeat;
		font-size: 18px;
		color: #333;
		text-align: center;
		text-shadow: 0px 1px 0px #fff;
		line-height: 53px;
		text-decoration: none;
	}

	.home_page .main .free{
		width:100%;
	}

	.home_page .main .columns_r .free{
		bottom:-25px;
	}

	div.pp_pic_holder{
		left:0px !important;
		width:100% !important;
		min-height:220px !important;
	}

	div.pp_pic_holder a.pp_expand{
		display: none !important;
	}

	div.pp_pic_holder div.pp_details{
		width:100% !important;
	}

	div.pp_pic_holder .pp_social{
		float:none !important;
		height:30px !important
	}

	div.pp_pic_holder .pp_social .facebook,
	div.pp_pic_holder .pp_social .facebook iframe{
		width:200px !important;
		height:30px !important
	}

	div.pp_pic_holder .pp_content_container,
	div.pp_pic_holder .pp_content{
		width:100% !important;
		min-height:220px !important;
	}

	div.pp_pic_holder .pp_content #pp_full_res{
		width:100% !important;
	}

	div.pp_pic_holder .pp_content #pp_full_res iframe{
		width:100% !important;
		height:100% !important;
	}

	div.pp_inline div.contact_form{
		margin-left:0 !important;
		margin:0 auto !important;
		width:90% !important;
	}

	div.pp_inline div.contact_form .input_text,
	div.pp_inline div.contact_form ul li select,
	div.pp_inline div.contact_form .textarea_small{
		width:90%;
	}


	#footer .footerbox{

	}

	#footer .footerbox .links{
		text-indent:-9999px;
		float:none;
		width:80%;
		margin:0 auto;
	}

	#content #banner ~ #maincontent.plans div.main.payment{
		min-height:1010px;
	}
	
	#content #banner ~ #maincontent.plans div.main.payment:after,
	#content #banner ~ #maincontent.plans div.main.payment ~ div.form_wrap div.form_box:after,
	#footer .footerbox .links:after,
	#payment #content #banner ~ #maincontent > div.form_wrap div.form_box:after {
	     visibility: hidden;
	     display: block;
	     font-size: 0;
	     content: " ";
	     clear: both;
	     height: 0;
     }

	#footer .footerbox .links a{
		display:inline-block;
		float:left;
		width:65%;
		margin:5px 0;
		color:#fff;
		text-indent:0;
	}

	#footer .footerbox .links a:nth-of-type(2n){
		text-align:left;
		width:35%;
	}

	#footer .footerbox .info:before{
		clear:both;
	}

	#footer .footerbox .info{
		float:none;
		text-align:center;
		margin-top:25px;
	}

	div.compare_lists a[name=shuls] ~ h2 ~ ul li{
		width:100% !important;
		display:block !important;
		padding:5px 0px !important;
	}

	div.compare_lists{
		width:90%;
		margin:0 auto;
	}

	div.compare_lists li{
		width:28%;
	}

	div.compare_lists li:nth-of-type(3n-1){
		padding:0 0 15px 0;
		width: 30%;
	}

	div.compare_lists li:nth-of-type(3n){
		padding:0 0 15px 15px;
		float:right;
	}

	div.compare_lists li:nth-of-type(3n+1){
		clear:both;
		padding:0 15px 15px 0;
	}

	.main_left ul li{
		max-width: 95%;
	}

	.about_page .main_left{
		width:90%;
		margin:0 auto;
		float:none;
	}

	.about_page .main_left h2{
		text-align:center;
	}

	.about_page .main_left ul li .img_left{
		float:none;
		width:100%;
		text-align:center;
		margin-bottom:10px;
	}

	.about_page .main_left ul li .img_left img{
		-webkit-box-shadow: -2px 18px 29px -17px rgba(0,0,0,0.56);
		-moz-box-shadow: -2px 18px 29px -17px rgba(0,0,0,0.56);
		box-shadow: -2px 18px 29px -17px rgba(0,0,0,0.56);
	}

	.about_page .main_left ul li .info_right h3{
		text-align:center;
	}

	.sidebar{
		display:none;
		float:none;
		width:100%;
		margin:0;
	}

	.sidebar .side_top{
		display:none;
	}

	.sidebar .side_center,
	.sidebar .side_bottom
	{
		width:100%;
		padding:0;
	}

	 .sidebar .side_center_inner{
	 	width:100%;
	 	margin:0;
	 	padding:0;
	 	background-size:contain;
	 }

	 .sidebar .side_center_inner .contact_form{
	 	width:90%;
	 	margin:0 auto;
	 	padding-top:25px;
	 }

	.sidebar form .side_bottom, .sidebar form:hover .side_bottom{
		background-image:none;
	}

	.plan_inner{
		width:100%;
	}

	.plan_inner table{
		width:100%;
		background-image:none;
		margin-top:0px;
	}

	.plan_inner table tr.last{
		display:none;
	}

	.plan_inner table td,
	.plan_inner table th{
		font-size:10px;
	}

	.plan_inner table th .price_box{
		width:100%;
		padding:0;
	}

	.plan_inner table td.col3,
	.plan_inner table th.col3,
	.plan_inner table td.col5,
	.plan_inner table th.col5{
		display:none;
	}

	.plan_inner table tr.first{
		background-color:#fff;
		background:url(/main/images/bg_banner.png) left top repeat-x;
		height:auto;
		border-bottom:4px solid #000;
	}

	.plan_inner table tr.first ~ tr.grey_col td.col1.title{
		font-size:12px;
		padding:13px 18px;
	}

	.plan_inner table th .price_box{
		width:100%;
		position: relative;
		background:#f8f7f7;
		top: 50px;
		height: 46px;
	}

	.plan_inner table th .price_box:after {
	     visibility: hidden;
	     display: block;
	     font-size: 0;
	     content: " ";
	     clear: both;
	     height: 0;
	 }


	.plan_inner table th .price_box h2,
	.plan_inner table th .price_box .price_left,
	.plan_inner table th .price_box .price_number,
	.plan_inner table th .price_box .price_right
	{
		font-size:10px !important;
		float:none;
		padding:0;
		line-height: normal;
		padding-bottom:4px;
	}

	.plan_inner table tr.first th.col1, 
	.plan_inner table tr.first th.col2, 
	.plan_inner table tr.first th.col3, 
	.plan_inner table tr.first th.col4, 
	.plan_inner table tr.first th.col5, 
	.plan_inner table tr.first th.col6{
		height:1px;
		padding:0;
		background:transparent;
	}

	.plan_inner table th .price_box .price_number{
		display:block;
		float:left;
	}

	.plan_inner table th .price_box .price_number{
		display:block;
		float:left;
		font-size: 19px !important;
		position: relative;
		left: 6px;
		width: 50%;
		text-align: center;
		line-height:10px !important;
	}

	.plan_inner table th .price_box .price_right{
		display:block;
		float:right;
		position: relative;
		right: 5px;
		bottom:6px;
		line-height:10px !important;
	}

	.plan_inner table th .price_box .price_left{
		display:none
	}

	.plan_inner table td.col1{
		width:40%;
	}

	.plan_inner table td.col2,
	.plan_inner table td.col4,
	.plan_inner table td.col6{
		width:20%;
	}

	.plan_inner table td.col2.title,
	.plan_inner table td.col4.title,
	.plan_inner table td.col6.title{
		text-indent:-9999px;
	}

	 #featured_gallery{
        height:330px !important;
    }

    #featured_gallery br,
    #featured_gallery br ~ a[name=gallery] ~ h2{
        display:none;
    }

    #featured_gallery #bannerbox #bannerpic.nivoSlider{
        width:100% !important;
        max-height:210px !important;
        background-size: cover !important;
    }

    #featured_gallery #bannerbox #bannerpic.nivoSlider a.nivo-imageLink{
        max-height:210px !important;
    }

    #featured_gallery #bannerbox #bannerpic.nivoSlider .nivo-caption{
        top: 240px !important;
        margin-left:0 !important;
        width: 100% !important;
        text-align:center;
    }

    #featured_gallery #bannerbox #bannerpic.nivoSlider .nivo-directionNav{
    	display:none !important;
    }

    .nivo-slice{
    	background-size: cover !important;
    }

	#maincontent ul.feature_lists li{
		padding:40px 0;
	}

	#maincontent ul.feature_lists li div.feature_box{
		width:100%;
		position: relative;
	}

	#maincontent ul.feature_lists li div.feature_box h2{
		font-size:23px;
		line-height: 27px;
	}

	#maincontent ul.feature_lists li div.feature_box p{
		font-size:18px;
		line-height: 21px;
		margin-bottom:20px;
	}

	#maincontent ul.feature_lists li div.info_text{
		float:none;
		width:100%;
		width:90%;
		margin:0 auto;
		margin-top:300px;
	}

	#maincontent ul.feature_lists li div.info_text .links a.link_video{
		background: url(/main/images/demo_btn.png) right center no-repeat;
		width: 100%;
		height: 52px;
		display:block;
		overflow: hidden;
		z-index: 9;
		top:240px;
		left:-10px;
		position: absolute;
	}

	.form_box ul li input.text,
	.form_box ul li select{
		min-width:80%;
		padding-left:0;
		padding-right:0;
	}

	.form_box ul li input.text.short{
		min-width:initial;
	}

	#maincontent ul.feature_lists li div.feature_img{
		width:100%;
		float:none;
		position: absolute;
		top:0;
	}

	#maincontent ul.feature_lists.results li{
		padding:15px 0 5px 0;
	}

	#maincontent ul.feature_lists.results li div.feature_box span{
		background-size: contain;
		max-height:152px;
		width: 90%;
		margin:0 auto;
	}

	#content #banner #bannerbox.heading .bannerhit{
		width:100%;
		bottom:-100px;
	}

	#content #banner ~ #maincontent.plans .nostartup{
		height:50px;
		padding-top:10px;
		margin-bottom:110px;
		font-size:14px;
	}

	#content #banner #bannerbox.heading .bannerhit a.hit_l,
	#content #banner #bannerbox.heading .bannerhit a.hit_m,
	#content #banner #bannerbox.heading .bannerhit a.hit_r{
		float:none;
		display:block;
		margin:0 auto;
		margin-bottom:0px;
		width:210px;
		height:55px;
		padding-top:5px;
		background:url(/main/images/bg_hit_middle.png) no-repeat !important;
	}

	#content #banner #bannerbox.heading .bannerhit a.hit_l.selected,
	#content #banner #bannerbox.heading .bannerhit a.hit_m.selected,
	#content #banner #bannerbox.heading .bannerhit a.hit_r.selected{
		background-image:url(/main/images/bg_hit_middle_act.png) !important;
	}

	#content #banner ~ #maincontent.plans div.main.payment div.columns_l,
	#content #banner ~ #maincontent.plans div.main.payment div.columns_m,
	#content #banner ~ #maincontent.plans div.main.payment div.columns_r{
		float:none;
		width:90%;
		margin:0 auto;
		margin-top:65px;
	}

	#content #banner ~ #maincontent.plans div.main.payment div.columns_l a.small_shul.tip,
	#content #banner ~ #maincontent.plans div.main.payment div.columns_m a.small_shul.tip,
	#content #banner ~ #maincontent.plans div.main.payment div.columns_r a.small_shul.tip{
		display: block;
		margin-left: 0;
		width: 70px;
		margin-top: 10px;
		z-index: 99;
	}

	#content #banner ~ #maincontent.plans div.main.payment div.columns_l a.hit_side,
	#content #banner ~ #maincontent.plans div.main.payment div.columns_r a.hit_side{
		background: url(/main/images/bg_big.png) left top no-repeat;
		width: 217px;
		height: 60px;
		overflow: hidden;
		text-indent: -9999em;
		position: absolute;
		left: 51px;
		bottom: -15px;
		font-size: 18px;
		color: #333;
		text-align: center;
		text-shadow: 0px 1px 0px #fff;
		line-height: 53px;
		text-decoration: none;
	}

	#content #banner ~ #maincontent.plans div.main.payment ~ div.form_wrap{
		width:95%;
		padding-top:0px;
	}

	#payment #content #banner ~ #maincontent > div.form_wrap{
		width:95%;
	}

	#payment #content #banner ~ #maincontent > div.form_wrap fieldset{
		width:100%;
		display: block;
	}

	#content #banner ~ #maincontent.plans div.main.payment ~ div.form_wrap div.form_box,
	#payment #content #banner ~ #maincontent > div.form_wrap div.form_box{
		width:100%;
		float:none;
		padding:20px 0;
	}

	#content #banner ~ #maincontent.plans div.main.payment ~ div.form_wrap div.form_box div.col_left,
	#content #banner ~ #maincontent.plans div.main.payment ~ div.form_wrap div.form_box div.col_right{
		width:90%;
		float:none;
	}

	#content #banner ~ #maincontent.plans div.main.payment ~ div.form_wrap div.form_box div.col_left ul li label,
	#content #banner ~ #maincontent.plans div.main.payment ~ div.form_wrap div.form_box div.col_right ul li label{
		width:100%;
		text-align:left;
		margin-left:5%;
		float:none;
	}

	#content #banner ~ #maincontent.plans div.main.payment ~ div.form_wrap div.form_box div.col_left ul li input,
	#content #banner ~ #maincontent.plans div.main.payment ~ div.form_wrap div.form_box div.col_left ul li select,
	#content #banner ~ #maincontent.plans div.main.payment ~ div.form_wrap div.form_box div.col_right ul li input,
	#content #banner ~ #maincontent.plans div.main.payment ~ div.form_wrap div.form_box div.col_right ul li select
	{
		float:none;
		display:block;
		margin-left:5%;
	}

	#content #banner ~ #maincontent.plans div.main.payment ~ div.form_wrap div.form_box div.col_left ul li span,
	#content #banner ~ #maincontent.plans div.main.payment ~ div.form_wrap div.form_box div.col_right ul li span{
		position: relative;
		bottom: 25px;
		left:110px;
	}

	#content #banner ~ #maincontent.plans div.main.payment ~ div.form_wrap div.form_box div.col_right p{
		width: 85%;
		margin: 0 auto;
		display: block;
		margin-left: 0;
		padding-left: 5%;
		margin-bottom:15px;
	}

	#content #banner ~ #maincontent.plans div.main.payment ~ div.form_wrap div.form_box div.col_right .btn_submit
	{
		left: 50%;
		margin-left: -80px;
	}

	#payment #content #banner ~ #maincontent > div.form_wrap div.form_box div.forte_col .btn_submit.center{
		right: auto;
		left:50%;
		margin-left: -65px;
	}

	#payment #content #banner ~ #maincontent > div.form_wrap div.form_box div.forte_col,
	#payment #content #banner ~ #maincontent > div.form_wrap div.form_box div.paypal_col
	{
		width:90%;
		margin:0 auto;
		float:none;
		padding:0;
		max-width:360px;
	}

	#payment #content #banner ~ #maincontent > div.form_wrap div.form_box div.paypal_col p{
		width:90%;
	}

	#payment #content #banner ~ #maincontent > div.form_wrap div.form_box div.forte_col ul li b{
		display: block;
		text-align: left;
	}

	#payment #content #banner ~ #maincontent > div.form_wrap div.form_box div.forte_col ul li table,
	#payment #content #banner ~ #maincontent > div.form_wrap div.form_box div.forte_col ul li table td,
	#payment #content #banner ~ #maincontent > div.form_wrap div.form_box div.forte_col ul li table tr
	{
		display:block;
		text-align:left;
	}
	
	#payment #content #banner ~ #maincontent > div.form_wrap div.form_box div.forte_col ul li table td.forte-no-padding tbody,
	#payment #content #banner ~ #maincontent > div.form_wrap div.form_box div.forte_col ul li table td.forte-no-padding tr,
	#payment #content #banner ~ #maincontent > div.form_wrap div.form_box div.forte_col ul li table td.forte-no-padding tr td{
		width:100%;
		padding-right:0;
		text-align: left;
	}

	#payment #content #banner ~ #maincontent > div.form_wrap div.form_box div.forte_col ul li table input.forte_full,
	#payment #content #banner ~ #maincontent > div.form_wrap div.form_box div.forte_col ul li table select.forte_full{
		width:100%;
	}

	#payment #content #banner ~ #maincontent > div.form_wrap div.form_box div.forte_col ul li table input[type="radio"]{
		/*min-width: 20px;
		max-height: 20px*/
	}

	#payment #content #banner ~ #maincontent > div.form_wrap div.form_box div.forte_col ul li select,
	#payment #content #banner ~ #maincontent > div.form_wrap div.form_box div.forte_col ul li input[type="text"]
	{
		display:block;
		width:100%;
	}

	#payment #bannerbox.pay_page{
		text-align: center;
		line-height: 40px;
		padding-top:10px;
	}

	#payment #content #banner ~ #maincontent > div.form_wrap div.form_box div.paypal_col ul{
		width:100%;

	}

	#payment #content #banner ~ #maincontent > div.form_wrap div.form_box div.paypal_col b{
		margin-bottom:20px;
		display:block;
	}

}

@media (min-width: 377px) and (max-width: 415px) { 
	.main ul li{
		background:none;
	}
}

@media (min-width: 377px) { 
	#mobilenav{
		display:none;
	}
}